body {
    overflow-x: hidden;
    padding: 0px;
    margin: 0px;
    background: url("../images/background_desktop.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #000;

}


.aligned-content {

}

.header {
    background: #001149;
    background: rgba(0, 17, 73, 0.90);
    border-bottom: solid 1px #FFF;
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 10px 0;
}

/*@media (max-width: 1449px) and (min-width: 1300px)*/
.logo-website {
    width: 260px;
    left: 1px;
}

.logo-website {
    left: 20px;
    float: left;
    top: 2px;
    z-index: 99;
    width: 350px;
}

.logo-website {
    left: 20px;
    float: left;
    top: 2px;
    z-index: 99;
    width: 350px;
}

img.logo-website {
    width: auto;
    margin-left: 9px;
}
.page-box{
    overflow-x: hidden;
}
.main-footer {
    width: 100%;
    background-color: #090523;
    padding: 30px 15px;
    font-size: 12px;
    line-height: 19px;
    font-family: "Arial";
    color: #fff;
    display: inline-block;
    box-sizing: border-box;
    font-size: 12px;


}
.footer{
    margin-top: -95px;
    position: relative;
}

.main-footer a {
    color: #fff;
    text-decoration: underline;
}
html{
    background: #090523;
}
.img-w {
    float: left;
    width: 40%;
}

.title-website {
    color: #fff842;
    float: left;
    font-family: "Gochi Hand";
    font-size: 51px;
    font-weight: normal;
    padding-left: 30px;
    margin-bottom: 18px;
    margin-top: 31px;
}

.part2 {
    color: #fff;
    text-shadow: 3px 3px 1px rgba(0, 116, 145, 0.64);
}

.bottom-woman {
    bottom: 200px;
    left: 0;
    position: absolute;
}

.offer-mobile {
    display: none;
}

.bottom-policy {

    text-align: left;
}

.top_copyright {
    margin-top: 20px;
    width: 98%;
    margin: 0 auto;
}

.form-container {
    background: rgba(0, 17, 73, 0.6);
    border: 2px solid #e6eaf1;
    margin: 0 auto;
    padding: 0 11px 11px;
    position: relative;
    width: 517px;
}

.arrow-yellow {
    left: -135px;
    position: absolute;
    transform: none !important;
    width: 176px;
}

form#theform {
    background: #21bae0;
    border: 2px solid #000;
    margin: 25px 50px 10px;
}

.form-container input {
    border: none;
    border-radius: 9px;
    color: #000;
    display: block;
    font-size: 14px;
    margin-left: 17px;
    margin-top: 2px;
    padding: 15px 13px;
    width: 86%;
    margin: 2px auto;
}
input[type='checkbox'] {
  float: left;
  width: 20px;
}
input[type='checkbox'] + text {
  display: block;
  width: 30px;
}

.form-container img {
    max-width: 374px;
    margin: 20px auto 16px;
    transform: translateZ(0px);
    transition-duration: 0.3s;
    display: table;
    transition-property: transform;
}

.form-container img:hover {
    transform: scale(0.91);
}

.privacy-text {
    color: #fff;
    font-family: "Arial";
    font-size: 14px;
    margin-right: 0;
    text-align: center;
}

.privacy-text a {
    color: #fff;
    text-decoration: underline;
}

.aligned-header {
    margin: 0 auto;
    overflow: hidden;
    /* width: 1240px; */
}

.offer-image {
    float: right;
    margin: 12px 0;
}

.title-form {
    color: blue;
    font-family: "Gochi Hand";
    font-size: 40px;
    margin-top: 57px;

    text-shadow: 2px 1px 0 rgba(147, 61, 0, 1);
}

.hide-br {
    display: none;
}

.winning-container {
    border: 2px solid #e6eaf1;
    background: rgba(0, 17, 73, 0.6);
    margin: 10px auto;
    overflow: hidden;
    text-align: center;
    width: 700px;
}

.winning-b {
    color: #fff;
    font-family: "Ubuntu";
    font-size: 23px;
    font-weight: normal;
    line-height: 41px;
    margin: 7px 8px;
    text-transform: uppercase;
}

.win-absolute {
    position: relative;
    margin-top: 18px;
    width: 100%;
}

.content-middle {
    margin-top: 78px;
    /*width: 1170px;*/
    margin: 0 auto;
    padding-bottom: 350px;
}

.content-middle:before,
.content-middle:after {
    content: " ";
    display: table;
}
.content-middle:after {
    clear: both;
}
.content-middle {
    line-height: 1.3;
}
.content-middle:before,
.content-middle:after {
    content: " ";
    display: table;
}
.content-middle:after {
    clear: both;
}
.cctd {
    margin: 50px 0 0 0;
    width: 50%;
    float: right;
}

span.title-form.rr {
    width: 100%;
    display: inline-block;
    margin: 0 0 20px 0px;
    text-align: center;
}

.under-form {

    color: #fff;
    font-family: "Ubuntu";
    font-size: 20px;
    line-height: 28px;
    margin-top: 6px;
    text-align: center;
    width: 100%;
}

.img-g {
    display: inline-block;
    width: 100%;
    transform: translate(0%, -2%);
    position: relative;
    top: 30px;
    /*max-width: 450px;*/
}



.img-g img{
    max-width: 100%;
}




.img-w {
    text-align: center;
    position: absolute;
    bottom: 0;
    top: -10px;
}

.cctd {
    transform: translate(6%, 17%);
}

.img-w .title-form {
    /*transform: translate(17%, 0%);*/
}


.ccdt .title-form {
    transform: translate(0%, -7%);
}

.content-middle {
    position: relative;
    width: 100%;
}


h3.title-form.rr {
    font-size: 42px !important;
    margin: 180px 0 75px 0;
}


/* Responsive rules */
@media (min-width: 1600px) and (max-width: 1750px) {


    /*.title-website {*/
        /*font-size: 48px;*/
    /*}*/

    .logo-website {
        width: 240px;
    }

    .bottom-woman {
        width: 470px;
    }
}

@media (min-width: 1450px) and (max-width: 1599px) {


    .bottom-woman {
        width: 420px;
    }

    .logo-website {
        width: 220px;
    }
}

@media (min-width: 1300px) and (max-width: 1449px) {
    /*.aligned-header {*/
        /*width: auto;*/
        /*float: left;*/
        /*padding: 0 0 0 1%;*/
        /*text-align: left;*/
    /*}*/

    /*.title-website {*/
        /*font-size: 42px;*/
        /*margin-left: 0;*/
        /*margin-top: 58px;*/
    /*}*/

    .title-form {
        font-size: 36px;
    }

    .bottom-woman {
        width: 370px;
    }

    .logo-website {
        width: 260px;
        left: 1px;
    }

    .aligned-footer {
        width: 100%;
    }
}


@media (min-width: 1040px) and (max-width: 1299px) {
    .aligned-content, .aligned-footer {
        width: 960px;
    }

    .aligned-header {
        /* width: 71%; */
        /* float: left; */
        /* margin: 31px 0; */
    }

    /*.title-website {*/
        /*font-size: 36px;*/
        /*margin-left: 109px;*/
        /*margin-top: 32px;*/
    /*}*/

    .logo-website {
        left: 0;
        width: 140px;
        float: left;
    }

    .title-form {
        font-size: 34px;
    }

    .bottom-woman {
        width: 330px;
        bottom: 90px;
    }
}

@media (min-width: 870px) and (max-width: 1039px) {

    .aligned-content, .aligned-footer {
        width: 850px;
    }

    .win-absolute {
        position: relative;
        top: 0;
    }

    .title-form {
        font-size: 31px;
        margin-top: 46px;
    }

    .winning-container {
        width: 520px;
    }

    .winning-b {
        font-size: 22px;
    }

    .content-middle {
        margin-top: 24px;
    }

    .form-container {
        width: 427px;
    }

    .arrow-yellow {
        left: -110px;
        width: 150px;
    }

    .privacy-text {
        margin-top: 26px;
    }

    .under-form {
        position: absolute;
        bottom: -50px;
    }

    /*.title-website {*/
        /*font-size: 37px;*/
        /*margin-left: 0;*/
        /*margin-top: 21px;*/
        /*padding-left: 0;*/
        /*text-align: left;*/
    /*}*/

    .logo-website {
        left: auto;
        right: 0;
        width: 190px;
    }

    /*.part2 {*/
        /*display: block;*/
    /*}*/

    form#theform {
        margin: 25px 20px 10px;
    }

    .aligned-content {
        padding-bottom: 100px;
    }

    .bottom-woman {
        width: 360px;
        bottom: 115px;
    }

    .inner-under-form {
        color: #000;
        float: right;
        font-size: 17px;
        margin-right: 130px;
        width: 217px;
    }

    .form-container input {
        width: 84%;
    }

    .form-container img {
        max-width: 354px;
    }
}

@media (min-width: 640px) and (max-width: 869px) {
    .content-middle {
        flex-direction: column;
    }

    .aligned-content, .aligned-footer {
        width: 630px;
    }

    /*.aligned-header {*/
        /*width: 610px;*/
        /*position: relative;*/
    /*}*/

    .privacy-text {
        font-size: 13px;
        margin-right: 0px;
        margin-top: 0px;
        text-align: center;
    }

    .aligned-content {
        padding-bottom: 70px;
    }

    .bottom-woman {
        bottom: 136px;
        width: 300px;
    }

    .under-form {
        position: absolute;
        bottom: -50px;
    }

    .inner-under-form {
        color: #000;
        float: right;
        font-size: 16px;
        line-height: 22px;
        margin-right: 80px;
        width: 217px;
    }

    .arrow-yellow {
        left: -110px;
        width: 140px !important;
    }

    .form-container input {
        /*margin-left: 11px;*/
        padding: 13px;
    }

    .form-container img {
        width: 252px;
    }

    /*.title-website {*/
        /*display: block;*/
        /*margin: auto !important;*/
        /*text-align: center;*/
        /*float: none;*/
        /*font-size: 32px;*/
        /*margin-left: 0;*/
        /*margin-top: 21px;*/
        /*padding-left: 0;*/
        /*text-align: left;*/
    /*}*/

    .logo-website {
        left: auto;
        right: 0;
        width: 190px;
    }

    .win-absolute {
        position: relative;
        top: 0;
    }

    /*.part2 {*/
        /*display: block;*/
    /*}*/

    .title-form {
        font-size: 25px;
        margin-top: 66px;
    }

    .winning-container {
        width: 420px;
    }

    .winning-b {
        font-size: 20px;
        margin: 5px;
    }

    .content-middle {
        margin-top: 38px;
    }

    .form-container {
        width: 317px;
    }

    .under-form {
        margin-top: 54px;
        font-size: 14px;
    }



}

@media (min-width: 480px) and (max-width: 1268px) {
    .content-middle {
        flex-direction: column;
    }
    .wrapper-main{
        box-sizing: border-box;
        padding-right: 50px;
    }

    .aligned-content, .aligned-footer {
        width: 470px;
    }

    /*.aligned-header {*/
        /*width: 460px;*/
        /*position: relative;*/
    /*}*/

    .bottom-woman {
        bottom: 32px;
        width: 210px;
    }

    .under-form {
        position: absolute;
        bottom: -50px;
    }

    .inner-under-form {
        color: #000;
        float: right;
        font-size: 14px;
        line-height: 22px;
        margin-right: 60px;
        width: 177px;
    }

    .arrow-yellow {
        left: -110px;
        width: 140px !important;
    }

    .form-container input {
        /*margin-left: 11px;*/
        padding: 13px;
    }

    .form-container img {
        width: 252px;
    }

    /*.title-website {*/
        /*font-size: 24px;*/
        /*line-height: 27px;*/
        /*padding-left: 10px;*/
        /*text-align: left;*/
    /*}*/

    .hide-br {
        display: block;
    }

    .logo-website {
        left: auto;
        right: 0;
        width: 140px;
    }

    .win-absolute {
        position: relative;
        top: 0;
    }

    /*.part2 {*/
        /*display: block;*/
    /*}*/

    .title-form {
        font-size: 25px;
        margin-top: 27px;
    }

    .winning-container {
        width: 380px;
    }

    .winning-b {
        font-size: 18px;
        line-height: 32px;
        margin: 5px;
    }

    .content-middle {
        margin-top: 38px;
    }

    .form-container {
        width: 317px;
    }

    .under-form {
        margin-top: 54px;
        font-size: 14px;
    }

    /*form#theform {*/
        /*background: none;*/
        /*border: none;*/
        /*margin: 0;*/
    /*}*/

    .bottom-policy {
        display: none;
    }

    .top_copyright {
        margin-bottom: 14px;
        margin-top: 14px;
    }

    .arrow-yellow {
        display: none !important;
    }

    .aligned-content {
        padding-bottom: 70px;
    }
}

@media (min-width: 360px) and (max-width: 479px) {
    .content-middle {
        flex-direction: column;
    }

    .aligned-content, .aligned-footer {
        width: 330px;
    }

    /*.aligned-header {*/
        /*width: 340px;*/
        /*position: relative;*/
    /*}*/

    .bottom-woman {
        bottom: 51px;
        width: 170px;
    }

    .under-form {
        position: absolute;
        bottom: -50px;
    }

    .inner-under-form {
        color: #000;
        float: right;
        font-size: 12px;
        line-height: 18px;
        margin-right: 0;
        width: 144px;
    }

    .arrow-yellow {
        left: -110px;
        width: 140px !important;
    }

    .form-container input {
        /*margin: 0 auto;*/
        padding: 9px 10px;
        border-radius: 6px;
        font-size: 13px;
    }

    .form-container img {
        width: 272px;
        margin-bottom: 10px;
    }

    /*.title-website {*/
        /*font-size: 18px;*/
        /*line-height: 23px;*/
        /*margin-top: 17px;*/
        /*padding-left: 0;*/
        /*text-align: left;*/
        /*margin-bottom: 10px;*/
    /*}*/

    .privacy-text {
        font-size: 13px;
    }

    .hide-br {
        display: block;
    }

    .logo-website {
        left: auto;
        right: 10px;
        width: 132px;
        top: 15px;
    }

    .win-absolute {
        position: relative;
        top: 0;
    }

    /*.part2 {*/
        /*display: block;*/
    /*}*/

    .title-form {
        font-size: 23px;
        margin-top: 30px;
    }

    .winning-container {
        width: 100%;
    }

    .winning-b {
        font-size: 16px;
        line-height: 25px;
        margin: 5px;
    }

    .content-middle {
        margin-top: 28px;
    }

    .form-container {
        width: 400px;
    }

    .under-form {
        margin-top: 54px;
        font-size: 14px;
    }



    form#theform {
        background: none;
        border: none;
        margin: 0;
    }

    .bottom-policy {
        display: none;
    }

    .top_copyright {
        margin-bottom: 14px;
        margin-top: 14px;
    }

    .arrow-yellow {
        display: none !important;
    }

    .aligned-content {
        padding-bottom: 40px;
    }
}

@media (max-width: 359px) {
    .content-middle {
        flex-direction: column;
    }

    .aligned-content, .aligned-footer {
        width: 300px;
    }

    /*.aligned-header {*/
        /*width: 310px;*/
        /*position: relative;*/
    /*}*/

    .bottom-woman {
        bottom: 51px;
        width: 140px;
    }

    .under-form {
        position: absolute;
        bottom: -50px;
    }

    .inner-under-form {
        color: #000;
        float: right;
        font-size: 12px;
        line-height: 18px;
        margin-right: 0;
        width: 144px;
    }

    .arrow-yellow {
        left: -110px;
        width: 140px !important;
    }

    .form-container input {
        margin-left: 11px;
        padding: 9px 10px;
        border-radius: 6px;
        font-size: 13px;
    }

    .form-container img {
        width: 242px;
        margin-bottom: 10px;
    }


    /*.title-website {*/
        /*font-size: 17px;*/
        /*line-height: 19px;*/
        /*margin-bottom: 10px;*/
        /*margin-top: 17px;*/
        /*padding-left: 0;*/
        /*text-align: left;*/
    /*}*/

    .privacy-text {
        font-size: 13px;
    }

    .hide-br {
        display: block;
    }

    .logo-website {
        left: auto;
        right: 0;
        width: 100px;
    }

    .win-absolute {
        position: relative;
        top: 0;
    }

    /*.part2 {*/
        /*display: block;*/
    /*}*/

    .title-form {
        font-size: 20px;
        margin-top: 30px;
    }

    .winning-container {
        width: 100%;
    }

    .winning-b {
        font-size: 14px;
        line-height: 23px;
        margin: 5px;
    }

    .content-middle {
        margin-top: 28px;
    }

    .form-container {
        width: 295px;
    }

    .under-form {
        margin-top: 54px;
        font-size: 14px;
    }


    form#theform {
        background: none;
        border: none;
        margin: 0;
    }

    .bottom-policy {
        display: none;
    }

    .top_copyright {
        font-size: 11px;
        margin-bottom: 14px;
        margin-top: 14px;
    }

    .arrow-yellow {
        display: none !important;
    }

    .aligned-content {
        padding-bottom: 40px;
    }
}

@media only screen and (max-width: 1268px) {
    .header {
        text-align: center;
        width: 100%;
        padding-top: 10px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align:center;
        -ms-flex-align:center;
        align-items:center;
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;
    }
    .aligned-header{
        margin:0;
    }
    .title-website{
        font-size: 30px;
        margin:0;
    }
    .title-website br{
        display: none;
    }
    h3.title-form.rr {
        margin: 20px 0 0px 0;
    }
    .wrapper-main{
        padding: 0px 1% ;
    }
    form#theform{
        margin: 25px 20px 10px;
    }
    .cctd {
        margin: 0px 0 0 0;
        padding-top: 15px;
        transform: none;
    }
    .main-footer{
        padding: 10px 15px;
        font-size: 13px;
    }

    .img-w{
        position: relative;
        top:auto;
    }
    .content-middle{
        padding-bottom: 0;
        margin-top: 16px;
        margin-bottom: 30px;
    }
    img.logo-website {
        /*margin-left: 9px;*/
        float: none;
        margin: 0;
        width: 125px;
    }


    /*.title-website {*/
        /*display: block;*/
        /*margin: auto !important;*/
        /*text-align: center;*/
        /*float: none;*/
        /*font-size: 28px;*/
        /*line-height: 23px;*/
        /*margin-top: 17px;*/
        /*padding-left: 0;*/
        /*text-align: center;*/
        /*margin-bottom: 0;*/
        /*margin-top: 13px !important;*/
    /*}*/

    .form-container {
        width: 390px;
        margin: 0 auto !important;
        box-sizing: border-box;
    }
    #theform #errfn2{
        margin-left: 0 !important;
        font-size: 22px !important;
    }
    .privacy-text {
        margin-top: 10px;
    }
    #theform{
        text-align: center;
    }
    .img-g{
        text-align: center;
        transform: none;
        top:50px;
        max-width: 350px;
    }
    .form-btn{
        display: block;
        margin-top: -30px;
    }
    .footer{
        margin:0;
    }

    #padd-30 {
        padding: 0px 30px !important;
    }
    /*.content-middle{*/
        /*width: 900px;*/
    /*}*/
}


@media only screen and (max-width: 950px) {
    form#theform {
        background: none;
        border: none;
        margin: 0;
    }
    .footer{
        margin-top:0;
    }
    .img-w .title-form{
        transform: none;
    }
    .cctd{
        transform:none;
    }
    .wrapper-main{
        padding-right: 0;
    }
    /*.aligned-header {*/
        /*width: 80%;*/
        /*position: relative;*/
        /*left: 0;*/
        /*top: 0px;*/
        /*margin: 0 auto;*/
    /*}*/

    .content-middle {
        width: 82% !important;
    }

    .content-middle img {
        max-width: 100%;
    }

    .cctd {
        margin: 0;
        width: 100%;
        float: none;
    }

    .top_copyright {
        width: 100%;
    }

    .bottom-policy {
        display: block !important;
        width: 100%;
    }

    span#errfn2 {
        margin: 0 !important;
        text-align: center !important;
        width: 100%;
        display: inline-block;
    }

    .img-w {
        float: none;
        width: 100%;
        text-align: center;
    }


    h3.title-form.rr {
        font-size: 32px !important;
        margin: 40px 0 40px 0;
        text-align: center;
    }

}

@media only screen and (max-width: 768px) {
    .title-website {
        font-size: 26px;
    }
    .part2{
        display: block;
    }
}


@media screen and (max-width: 480px) {
    .form-container{
        box-sizing: border-box;
        width: 285px;
    }

    .img-g{
        top: auto;
    }
    .content-middle{
        width: 100% !important;
    }
    #padd-30 {
        padding: 0px !important;
    }
    h3.title-form.rr{
        margin: 40px 0 15px 0;
        margin-bottom:0 !important;
    }
    .content-middle img{
        max-width: 250px;
    }
    .form-btn{
        display: block;
        margin-top: -25px;
    }
    h3.title-form.rr{

    }
    .form-container{
        /*width: 280px;*/
    }
    span#errfn2{
        font-size: 20px !important;
    }
    img.logo-website{
        max-width: 185px;
    }
    /*.title-website{*/
        /*font-size: 22px;*/
    /*}*/
    .header br{
        display: none;
    }
    .header{
        padding: 15px 0;

    }
    .title-website{
        padding-left: 10px;
        font-size: 20px;
    }
}


/*@media(max-width: 576px){
   .from-container{
           width: 244px!important;
    transform: translate(-6%,1%);
}
   }
	.img-g{
		width: 200px;
    transform: translate(25%,-18%);
	}
	
	h3.title-form.rr{
		font-size: 20px!important;
	}
}*/